Application: gvSIG desktop - gvSIG bugs #1468
On the fly reprojection doesn't work for some EPSG:4326 vector layers
12/10/2012 02:37 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:

Category: CRS

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2060 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Create a view in EPSG:23030
2. Load a vector layer in EPSG:4326 (http://downloads.gvsig.org/download/geodata/vector/SHP2D/world _4326.zip)
3. Check that the data is has not been reprojected as it should.

History

#1 - 12/18/2012 02:26 PM - Joaquin del Cerro Murciano
- Assignee deleted (Ignacio Brodin)

#2 - 12/19/2012 02:10 PM - Manuel Madrid
- Target version changed from 2.0.0-final to 2.0.0-rc3

#3 - 12/19/2012 02:37 PM - Joaquin del Cerro Murciano
- Target version deleted (2.0.0-rc3)

#4 - 01/14/2013 02:29 PM - Manuel Madrid

- Target version set to 2.0.0-rc4
#5 - 01/23/2013 12:33 PM - Manuel Madrid

- Status changed from New to Closed

It works fine in gvSIG 2.0 RC3 BN2062
